For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer Tools
CommunityContact UsConsole
DocsAPI Reference
DocsAPI Reference
  • API Reference
      • GETStatus check

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
Developer Tools
CommunityContact UsConsole
API ReferenceSystem

Status check

GET
https://api.frame.io/health
GET
/health
1import requests
2
3url = "https://api.frame.io/health"
4
5response = requests.get(url)
6
7print(response.json())
1{
2 "status": "ok"
3}
Check status of the Frame.io API
Was this page helpful?
Previous

Add a Team member

Next

Response headers

x-ratelimit-limitdouble

The number of times you can make this call within the x-ratelimit-window

x-ratelimit-remainingstring

The number of remaining times you can make this API call in the x-ratelimit-window

x-ratelimit-windowstring
The length in milliseconds of the rate limit window

Response

OK
statusenum
Allowed values:

Errors

429
Too Many Requests Error
500
Internal Server Error
502
Bad Gateway Error
503
Service Unavailable Error